local fn = _gn(0x397769175A7DBB30)
--- DOES_VOLUME_COLLIDE_WITH_ANY_VOLUME_LOCK
function Global.DoesVolumeCollideWithAnyVolumeLock(x, y, z, radius, p4, p5, p6)
	return _in2(fn, x, y, z, radius, p4, p5, p6, _ri)
end
